@charset "UTF-8";
.sidebar-toggler-visibility {
	visibility: visible;
}

.bg-psv {
	--bs-bg-opacity: 1;
	background-color: #0373e2 !important;
	color: white;
}

.border-bottom {
	border-bottom: 1px solid #02407e !important;
}

.sidebar-link {
	display: block;
	padding: 0.5rem 1rem;
	color: #02407e;
	text-decoration: none;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
    padding-right: 0.5rem;
    padding-left: 1rem;
	display: flex;
	align-items: center;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	position: relative;
	font-size: 0.9rem;
}

.sidebar-link:hover, .sidebar-link:focus {
	color: #02407e;
}

.sidebar-link-text {
	margin-left: 0.5rem;
}

.navbar-link {
	visibility: hidden;
	width: 0;
}

.navbar-link:hover {
	color: white;
	background-color: #02407e !important;
}

.navbar-active-link {
	color: white;
	background-color: #02407e !important;	
}

.navbar-active-link:hover {
	color: white;
	background-color: #02407e !important;	
}

.table-mobile {
	width: 100%;
	font-size: 0.9rem;
    display: table;
}

.table-mobile-name {
	font-weight: bold;
	display: block;
}

.table-mobile-block {
	display: block;
    margin-left: 10px
}

.table-mobile img {
	height: 40px;
	margin-left: 5px;
}

.table-mobile tbody tr {
	height: 50px;
	cursor: pointer;
}

.table-mobile tbody tr:nth-child(odd) {
	background-color: #fefae6;
	color: #02407e;
}

.table-mobile tbody tr:nth-child(even) {
	background-color: white;
	color: #02407e;
}

.table-mobile-events {
    width: 100%;
    font-size: 0.9rem;
    visibility: visible;
}

.table-mobile-events img {
	height: 40px;
	margin-left: 5px;
}

.table-mobile-events tbody tr {
	height: 50px;
	cursor: pointer;
	background-color: #f2f2f2;
	border-top: 1px #bfbfbf solid;
	border-bottom: 1px #bfbfbf solid;
	border-left: 1px #bfbfbf solid;
    border-right: 1px #bfbfbf solid;
}

.table-computer {
    display: none;
}

.table thead tr {
	background-color: #02407e;
	color: white;
}

.table tbody tr {
	cursor: pointer;
}

.button-bar {
    background-color: #fefae6;
    min-height: 40px;
    border-bottom: 1px black solid;
    position: fixed;
    width: 100%;
    z-index: 1000;
    margin-top: -70px;
}

.button-bar div {
    margin-left: 15px;
}

.button-bar input {
    margin-right: 5px;
}

.row {
    margin-left: -22px;
}

.container-without-buttons {
    margin-top: 20px;
    margin-bottom: 30px;
}

.container-with-buttons {
	margin-top: 70px;
    margin-bottom: 30px;
}

select.form-control {
    -webkit-appearance: menulist;
}

.checkbox {
    margin-bottom: 1rem;
}

.checkbox-text {
    margin-left: 5px;
}

.help-block {
	display: block;
	color: #cc0000;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
	color: #cc0000;
}

.has-error .form-control {
	border-color: #cc0000;
	border: 2px #cc0000 solid;
}

.clickable-column {
    cursor: pointer;
}

.img-profile {
    width: 30px;
    height: 30px;
}

.img-profile-member {
    width: 100px;
    height: 100px;
}

.form-control-select {
    margin-bottom: 19px;
}

.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.75rem 1.25rem;
    color: inherit;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

.close:hover {
    color: #000;
    text-decoration: none;
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.close:not(:disabled):not(.disabled):hover, .close:not(:disabled):not(.disabled):focus {
    opacity: .75;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.label-profile-image {
    cursor: pointer;
}

.img-profile-big {
    width: 150px;
    height: 150px;
}

.img-container img {
    max-width: 100%;
}

.form-group {
    margin-bottom: 1rem;
}

.zugesagt {
	color: white;
    background-color: #198754;
}

.abgelehnt {
	color: white;
    background-color: #dc3545;
}

.row-double-button-bar {
    padding-top: 48px;
}

.card-mt {
	margin-top: 20px;
}

.align-text-right {
    text-align: right;
}

.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}

.embed-responsive::before {
    display: block;
    content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.embed-responsive-21by9::before {
    padding-top: 42.857143%;
}

.embed-responsive-16by9::before {
    padding-top: 56.25%;
}

.embed-responsive-4by3::before {
    padding-top: 75%;
}

.embed-responsive-1by1::before {
    padding-top: 100%;
}

.sport-place-overview {
	font-size: 12px;
}

@media (min-width: 992px) {
	.sidebar-toggler-visibility {
		visibility: hidden;
	}

	.table-mobile {
        display: none;
	}

	.table-mobile-events {
        visibility: collapse;
	}

	.table-computer {
		width: 100%;
		margin-bottom: 1rem;
		color: #212529;
		vertical-align: top;
		border-color: #dee2e6;
        display: table;
    }

	.table-computer > :not(caption) > * > * {
		padding: 0.5rem 0.5rem;
		background-color: var(--bs-table-bg);
		border-bottom-width: 1px;
		box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
	}

	.table-computer thead th {
        background-color: #02407e;
        color: white;
	}

	.table-computer tbody tr {
        cursor: pointer;
    }
  
	.navbar-link {
		width: 100px;
		margin: 0;
		padding-top: 1rem;
		padding-bottom: 1rem;
		font-size: 0.9rem;
		text-decoration: none;
		white-space: nowrap;
		cursor: pointer;
		border-left: 1px #0373e2 solid;
		border-right: 1px #0373e2 solid;
		color: white;
		visibility: visible;
	}

    .card-mt {
        margin-top: 0;
    }

	.sport-place-overview {
		font-size: 12px;
	}
}